/*body{ font-size:12px; color:#333;}*/
/**/
#picBox{width:1000px; height:350px; margin:0px auto; overflow:hidden; position:relative; top:-200px;z-index:2;}
#picBox ul#show_pic{ margin:0; padding:0; list-style:none; height:350px; width:4000px; position:absolute;}
#picBox ul#show_pic li{ float:left; margin:0; padding:0; height:350px;}
#picBox ul#show_pic li img{ display:block;}
#icon_num{ position:absolute; bottom:0px; right:120px;margin:0px auto;}
#icon_num li{
	float: left;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
}
#icon_num li:hover,#icon_num li.active{
	color: #D71635;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	font-weight: bold;
}
